.text_mini{
    font-size: 14px;
    background: linear-gradient(90.91deg, #F84EFF -21.86%, #0066B3 128.66%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.mira_enhance_experience .container {
    max-width: 1300px;
}
.mira_Professional_td.mira_Professional {
    margin: 0 auto;         
}

.table_enhance_experience table tr td:last-child {
    width: 14%;
}
 @media (min-width: 1025px) and (max-width: 1599px) {
    .table_tab_experience_click p {
        width: 1300px;
        font-size: 16px;
        padding: 15px 50px;
    }
    .mira_Professional_td {
        width: 58%;
    }
    .price_table_enhance table tr td:first-child {
        padding: 20px 70px;
    }
    .mira_Professional_td.mira_Professional {
        margin: 0px;         
    }
    .table_enhance_experience table {
        width: 1300px;
    }

}
@media (max-width: 1024px) {
    .table_enhance_experience table, .tg_ldp_mira_bot_04062025 .table_tab_experience_click {
        width: 1000px;
    }
    .table_tab_experience_show table tr td {
        padding: 19px 0px;
    }
    .mira_Professional_td.mira_Professional {
        margin: 0px 0px 0px -50px;
    }
}

@media (max-width: 767px) {
    .table_enhance_experience table tr td .mira_Professional {
        padding: 20px 24px;
    }
    .table_enhance_experience table tr td:nth-child(1) {
        width: 0%;
    }
    .mira_Professional_td.mira_Professional {
        margin: 0px 0px 0px 40px;
    }
}